/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");



h1 {
}

h2 {
}

h3 {
	font-family: 'OpenSansBold';
	line-height: 20px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	font-style: normal;
}

h4 {
}

h5 {
}

h6 {
}


/*  HEADER */

#header-outer[data-transparent-header="true"].transparent {
	background-image: url('http://realestatetools.com/wp-content/uploads/2016/03/back-50.png');
}

#header-outer.transparent[data-transparent-header="true"].dark-slide {
	background-image: url('http://realestatetools.com/wp-content/uploads/2016/03/back-50-white.png');
}



/* NECTAR SLIDER TEXT SHADOWS */

.swiper-slide[data-color-scheme="dark"] .content h2 {
	text-shadow: 0px 0px 10px #ffffff!important;
}

.swiper-slide[data-color-scheme="light"] .content h2 {
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.50)!important;
}



/* TOM - FOR THE ACCORDIAN TABS */

ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
	border-bottom: 1px solid #e3e3e3;
}

.tabbed > ul {
	margin-bottom: 0px!important;
}

.main-content ul, .main-content ol {
	margin-top: 17px;
}

.wpb_tab.ui-tabs-panel.wpb_ui-tabs-hide.clearfix {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ededed+0,ffffff+100 */
background: rgb(237,237,237); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(237,237,237,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	padding: 20px;
}




.testimonial_slider blockquote p {
	font-size: 26px;
	color: #696969;
	font-weight: 300;
	letter-spacing: 0px;
}

.testimonial_slider blockquote span {
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
}




/* FOOTER MENU - display horizontally */

#footermenu {
	display: inline-block!important;
}

#footermenu ul li {
	font-size: 12px;
	letter-spacing: 0.5px;
	font-family: Oswald;
	text-transform: uppercase;
	display: block;
	float: left;
	clear: right;
	margin: 0;
	padding: 8px 10px;
	width: auto;
	height: auto;
	line-height: 100%;
	overflow: hidden;
	white-space: normal;
}





/* MOBILE QUERIES */


@media only screen 
  and (max-device-width: 667px)  { 




#header-outer[data-transparent-header="true"].transparent {
background-image: none;
}



	body .nectar-slider-wrap[data-fullscreen="true"]  .swiper-slide .content h2, 
	body .vc_span3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content h2,
	body .vc_span4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content h2,
	body .vc_span6 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content h2,
	body .vc_span8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content h2,
	body .vc_span9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content h2  {
		font-size: 63px!important;
    		line-height: 57px;
	}
	
	body .nectar-slider-wrap[data-fullscreen="true"] .swiper-slide .content p,
	body .vc_span3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_span4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_span6 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_span8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_span9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p {
		font-size: 43px!important;
    		line-height: 26px;
	}
	
	.nectar-slider-wrap[data-fullscreen="true"] .swiper-slide .button a,
	body .vc_span3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button a,
	body .vc_span4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button a,
	body .vc_span6 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button a,
	body .vc_span8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button a,
	body .vc_span9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .button a {
		 font-size: 39px!important;
		 padding: 8px 13px;
	}
	
	body .nectar-slider-wrap[data-fullscreen="true"] .swiper-slide .button.transparent a, body .nectar-slider-wrap[data-fullscreen="true"] .swiper-slide .button.transparent_2 a {
		 font-size: 39px!important;
		 padding: 6px 13px!important;
	}
	
	body .nectar-slider-wrap[data-fullscreen="true"] .swiper-slide .content p.transparent-bg span,
	body .vc_span3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide p.transparent-bg span,
	body .vc_span4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide p.transparent-bg span,
	body .vc_span6 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide p.transparent-bg span,
	body .vc_span8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide p.transparent-bg span,
	body .vc_span9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide p.transparent-bg span {
		font-size: 43px!important;
	    	line-height: 29px;
	}
		
	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content h2, #boxed .swiper-slide .content h2 {
		font-size: 46px!important;
		line-height: 30px;
	}
		
	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content p, #boxed .swiper-slide .content p {
		font-size: 36px;
		padding-bottom: 4px!important;
		line-height: 11px!important;
	}
	
	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .button a, #boxed .swiper-slide .content a {
		padding: 1px 7px!important;
		font-size: 36px!important;
	}

	.swiper-slide .content h2 {
		margin-bottom: 3px!important;
	}	
	
	body .swiper-slide .content p i {
		font-size: 42px!important;
	}
	




}



